html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    /* 2 */
    -webkit-text-size-adjust: 100%;
    /* 2 */
}

body {
    margin: 0;
}

article, aside, details, figcaption, figure, footer,
header, hgroup, main, menu, nav, section, summary {
    display: block;
}

audio, canvas, progress, video {
    display: inline-block;
    /* 1 */
    vertical-align: baseline;
    /* 2 */
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden], template {
    display: none;
}

a {
    background-color: transparent;
}

/**

 * Improve readability when focused and also mouse hovered in all browsers.

 */
a:active,
a:hover {
    outline: 0;
}

/* Text-level semantics

   ========================================================================== */
/**

 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.

 */
abbr[title] {
    border-bottom: 1px dotted;
}

/**

 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.

 */
b, strong {
    font-weight: bold;
}

/**

 * Address styling not present in Safari and Chrome.

 */
dfn {
    font-style: italic;
}

/**

 * Address variable `h1` font-size and margin within `section` and `article`

 * contexts in Firefox 4+, Safari, and Chrome.

 */
h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

/**

 * Address styling not present in IE 8/9.


 */
mark {
    background: #ff0;
    color: #000;
}

/**

 * Address inconsistent and variable font size in all browsers.

 */
small {
    font-size: 80%;
}

/**

 * Prevent `sub` and `sup` affecting `line-height` in all browsers.

 */
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

/* Embedded content

   ========================================================================== */
/**

 * Remove border when inside `a` element in IE 8/9/10.

 */
img {
    border: 0;
}

/**

 * Correct overflow not hidden in IE 9/10/11.


 */
svg:not(:root) {
    overflow: hidden;
}

/* Grouping content

   ========================================================================== */
/**

 * Address margin not present in IE 8/9 and Safari.

 */
figure {
    margin: 1em 40px;
}

/**

 * Address differences between Firefox and other browsers.

 */
hr {
    box-sizing: content-box;
    height: 0;
}

/**

 * Contain overflow in all browsers.

 */
pre {
    overflow: auto;
}

/**

 * Address odd `em`-unit font size rendering in all browsers.

 */
code, kbd, pre, samp {
    font-family: monospace, monospace;
    font-size: 1em;
}

/* Forms
   ========================================================================== */
/**

 * Known limitation: by default, Chrome and Safari on OS X allow very limited

 * styling of `select`, unless a `border` property is set.

 */
/**

 * 1. Correct color not being inherited.

 *    Known issue: affects color of disabled elements.

 * 2. Correct font properties not being inherited.

 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.

 */
button, input, optgroup, select, textarea {
    color: inherit;
    /* 1 */
    font: inherit;
    /* 2 */
    margin: 0;
    /* 3 */
}

/**

 * Address `overflow` set to `hidden` in IE 8/9/10/11.

 */
button {
    overflow: visible;
}

/**

 * Address inconsistent `text-transform` inheritance for `button` and `select`.

 * All other form control elements do not inherit `text-transform` values.

 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.

 * Correct `select` style inheritance in Firefox.

 */
button, select {
    text-transform: none;
}

/**

 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`

 *    and `video` controls.

 * 2. Correct inability to style clickable `input` types in iOS.

 * 3. Improve usability and consistency of cursor style between image-type

 *    `input` and others.

 */
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    /* 2 */
    cursor: pointer;
    /* 3 */
}

/**

 * Re-set default cursor for disabled elements.

 */
button[disabled], html input[disabled] {
    cursor: default;
}

/**

 * Remove inner padding and border in Firefox 4+.

 */
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/**

 * Address Firefox 4+ setting `line-height` on `input` using `!important` in

 * the UA stylesheet.

 */
input {
    line-height: normal;
}

/**

 * It's recommended that you don't attempt to style these elements.

 * Firefox's implementation doesn't respect box-sizing, padding, or width.

 * 1. Address box sizing set to `content-box` in IE 8/9/10.

 * 2. Remove excess padding in IE 8/9/10.

 */
input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    /* 1 */
    padding: 0;
    /* 2 */
}

/**

 * Fix the cursor style for Chrome's increment/decrement buttons. For certain

 * `font-size` values of the `input`, it causes the cursor style of the

 * decrement button to change from `default` to `text`.

 */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

/**

 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.

 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome

 *    (include `-moz` to future-proof).

 */
input[type="search"] {
    -webkit-appearance: textfield;
    /* 1 */
    /* 2 */
    box-sizing: content-box;
}

/**

 * Remove inner padding and search cancel button in Safari and Chrome on OS X.

 * Safari (but not Chrome) clips the cancel button when the search input has

 * padding (and `textfield` appearance).

 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

/**

 * Define consistent border, margin, and padding.

 */
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/**

 * 1. Correct `color` not being inherited in IE 8/9/10/11.

 * 2. Remove padding so people aren't caught out if they zero out fieldsets.

 */
legend {
    border: 0;
    /* 1 */
    padding: 0;
    /* 2 */
}

textarea {
    overflow: auto;
}

/**

 * Don't inherit the `font-weight` (applied by a rule above).

 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.

 */
optgroup {
    font-weight: bold;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    word-wrap: break-word;
}

td, th {
    padding: 0;
}

body {
    padding: 0;
    margin: 0;
    font-family: "Open Sans", sans-serif;
    font-size: 1em;
}

.scroll_non {
    overflow: hidden;
    padding-right: 16px;
}

.section {
    width: 100%;
    padding: 20px 25px 23px;
    box-sizing: border-box;
    background: #fff;
}

.section_title {
    margin: 0;
    font-size: 1.25em;
    line-height: 1.5em;
}

.section_text {
    font-size: 0.87em;
    line-height: 1.5em;
}

.bord_bot {
    border-bottom: solid 16px #EAEAEA;
}

.privacy {
    margin-top: 25px;
    font-size: 11px;
}
.section {
    width: 100%;
    padding: 20px 25px 23px;
    box-sizing: border-box;
    background: #fff;
}
.logo-fly {
    display: inline-block;
    width: 92px;
    height: 30px;
    background: url(../images/flyhalfprice_mob.png) no-repeat center center;
}
.about-company {
    margin-bottom: 45px;
}
.about-company_title {
    font-size: 28px;
    line-height: 40px;
    text-align: center;
}
header {
    height: 55px;
    outline: solid 1px black;
    background: #fff;
}

header h1 {
    margin: 0;
}

.first {
    min-height: 100vh;
    text-align: center;
    color: #fff;
    background: rgba(0, 0, 0, 0.5);
}
.links_block img {
    vertical-align: middle;
}
.logo {
    width: 100%;
    padding-top: 40px;
    margin: auto;
    box-sizing: border-box;
}

.logo-fly {
    display: inline-block;
    width: 92px;
    height: 30px;
    background: url("../images/flyhalfprice_mob.png") no-repeat center center;
}

.save-up {
    padding-bottom: 2vh;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: end;
    align-items: flex-end;
    height: 15vh;
    vertical-align: bottom;
    box-sizing: border-box;
}

.save-up_wrap {
    width: 100%;
}

.save-up_wrap h5 {
    margin: 0;
    font-size: 1em;
}

.save-up_wrap p {
    margin: 0;
}

.rate {
    margin: 30px 0;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
}

.rate h6 {
    margin: 0 0 0 25px;
    font-size: 12px;
}

.rate_stars {
    display: -webkit-box;
    display: flex;
}

.star {
    width: 14px;
    height: 14px;
    margin-right: 5px;
    background: url("../images/icons/star.png") no-repeat center center;
}

.star_empt {
    background: url("../images/icons/star_empt.png") no-repeat center center;
}

.destination {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
}

.destination_title h1 {
    margin: 4.5vh 0 6vh;
    font-size: 24px;
}

.destination_title-save {
    display: block;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    color: #FFD577;
}

.destination_title-small {
    display: block;
    margin-bottom: 8vh;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    color: #FFD577;
}

.destination_title-small:after {
    bottom: -35px;
}

.destination_title-cent {
    display: block;
}

.first-get {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    padding-top: 2vh;
    height: 18vh;
    box-sizing: border-box;
}

.btn_get {
    width: 212px;
    height: 40px;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    color: #fff;
    background: #FB5103;
    border-radius: 3px;
    border: none;
    outline: none;
}

.price {
    position: relative;
}

.price_wrap {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
}

.price_current {
    margin: 1vh 0 2.5vh;
    font-size: 3.75em;
}

.price_old {
    position: absolute;
    right: 5px;
    top: calc(50% - 2.6em);
    vertical-align: middle;
    font-size: 0.75em;
    line-height: 1.55em;
    text-align: left;
}

.price_old p {
    margin: 0;
    font-size: 1.25em;
    font-weight: bold;
    text-decoration: line-through;
}

.price_up,
.price_down {
    display: block;
    font-size: 0.75em;
}

.price_up {
    font-size: 14px;
    color: #FFD577;
}

.price_up span {
    text-decoration: line-through;
}

.top-form_wrap {
    width: 384px;
    margin-left: 80px;
}

.top-form ::-webkit-input-placeholder {
    /* Edge */
    color: #000;
    font-size: 14px;
}

.top-form :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #000;
    font-size: 14px;
}

.top-form ::-moz-placeholder {
    color: #000;
    font-size: 14px;
}

.top-form ::-ms-input-placeholder {
    color: #000;
    font-size: 14px;
}

.top-form ::placeholder {
    color: #000;
    font-size: 14px;
}

.contact-wrap {
    padding-top: 60px;
    background: #fff;
}

.contact {
    padding: 65px 0 110px;
    background: url("../images/contact_fon.png") no-repeat center center;
    background-size: cover;
}

.contact .section_title {
    margin-bottom: 50px;
    color: #fff;
    text-align: center;
    font-size: 20px;
    line-height: 26px;
}

.contact-form {
    text-align: center;
}

.contact-form_mail, .contact-form_phone, .contact-form_submit {
    height: 40px;
    outline: none;
    border: none;
    box-sizing: border-box;
    border-radius: 3px;
}

.contact-form_mail, .contact-form_phone {
    width: 240px;
    padding: 0 15px;
    margin-right: 20px;
}

.contact-form_mail::-webkit-input-placeholder, .contact-form_phone::-webkit-input-placeholder {
    color: #393939;
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
}

.contact-form_mail::-moz-placeholder, .contact-form_phone::-moz-placeholder {
    color: #393939;
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
}

.contact-form_mail:-ms-input-placeholder, .contact-form_phone:-ms-input-placeholder {
    color: #393939;
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
}

.contact-form_mail::-ms-input-placeholder, .contact-form_phone::-ms-input-placeholder {
    color: #393939;
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
}

.contact-form_mail::placeholder, .contact-form_phone::placeholder {
    color: #393939;
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
}

.contact-form_submit {
    width: 168px;
    text-align: center;
    font-size: 14px;
    font-weight: bolder;
    color: #fff;
    background: #FC5104;
}

.slid_title a {
    color: #000;
}

section.map.last {
    padding-bottom: 0;
}

@media only screen and (max-width: 768px) and (orientation: landscape) {
    .logo {
        padding: 10px 0;
    }

    .destination {
        height: calc(100vh - 18vh);
    }

    .destination_title h1 {
        margin: 0.5vh 0 0.5vh;
        font-size: 1.5em;
        line-height: 1.3em;
    }

    .destination_title-small {
        margin-bottom: 2vh;
    }

    .destination_title-small:after {
        bottom: 0;
    }

    .price_current {
        margin: 0.5vh 0 0.5vh;
    }

    .price_old {
        top: auto;
    }
}

.tips {
    position: relative;
    border-bottom: solid 16px #EAEAEA;
}

.tips_banner {
    position: absolute;
    top: -110px;
    left: calc(50% - 544px);
    width: 1088px;
    height: 130px;
    padding: 0 50px;
    display: -webkit-box;
    display: flex;
    justify-content: space-around;
    -webkit-box-align: center;
    align-items: center;
    background: #1C1C1C;
    box-sizing: border-box;
    box-shadow: 1px 16px 47px -13px rgba(0, 0, 0, 0.92);
    -webkit-box-shadow: 1px 16px 47px -13px rgba(0, 0, 0, 0.92);
    -moz-box-shadow: 1px 16px 47px -13px rgba(0, 0, 0, 0.92);
}

.tip {
    width: 326px;
    margin: auto;
    padding: 30px 0 10px 75px;
    text-align: left;
    box-sizing: border-box;
    border-bottom: solid 1px #D8D8D8;
}

.tip:last-of-type {
    border: none;
}

.tip h4 {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 0.87em;
}

.tip p {
    margin-top: 7px;
    font-size: 13px;
    line-height: 1.75em;
}

.tip_clipboard {
    background: url("../images/icons/BigSavings.png") no-repeat;
    background-position: 0px 28px;
}

.tip_gmail {
    background: url("../images/icons/LiveHelp.png") no-repeat;
    background-position: left 40px;
}

.tip_passport {
    background: url("../images/icons/ExcellentService.png") no-repeat;
    background-position: left 25px;
}

.info-block {
    margin-top: 25px;
}

.info-block_title {
    margin-top: 0;
    font-size: 1.25em;
    text-align: center;
}

.info-block_wrap img {
    max-width: 100%;
}

.popular-text {
    font-size: 0.87em;
    line-height: 1.5em;
}

.slider {
    margin-right: -25px;
    margin-top: 25px;
}

.slider_wrap {
    display: -webkit-box;
    display: flex;
    align-content: stretch;
}

.slid {
    width: 212px;
    min-width: 212px;
    margin-right: 15px;
}

.slid_rel {
    position: relative;
    padding-bottom: 50px;
}

.slid_singl {
    width: 100%;
    display: -webkit-box;
    display: flex;
    margin-top: 40px;
}

.slid_singl .slid_foto img {
    height: 150px;
    width: auto;                
}

.slid_foto img {
    max-width: 100%;
}

.slid_title {
    margin: 15px 0 8px;
    font-size: 14px;
}

.slid_title-bord {
    padding-bottom: 15px;
    border-bottom: solid 1px #DEDEDE;
}

.slid_title_from {
    font-weight: lighter;
}

.slid_title_und {
    text-decoration: underline;
}

.slid_rel .slid_view {
    position: absolute;
    bottom: 0;
    left: 0;
}

.slid_view {
    width: 112px;
    height: 40px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-style: "Open Sans", sans-serif;
    font-weight: bolder;
    border-radius: 3px;
    background: #212120;
    border: none;
    outline: none;
}

.slid p {
    margin-top: 8px;
    font-size: 12px;
    line-height: 20px;
}

.fly_title {
    font-size: 16px;
}

.fly-list,
.fly-bill {
    list-style-type: none;
    padding-left: 0;
}

.fly-list li,
.fly-bill li {
    width: 100%;
    border-bottom: solid 1px #CECECE;
}

.fly-list li:last-of-type,
.fly-bill li:last-of-type {
    border: none;
}

.fly-bill li img, .fly-list li img {
    margin-right: 10px;
    vertical-align: middle;
}

.fly-list li {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
}

.fly-list li:first-of-type {
    border: none;
}

.fly-list_hr-dest,
.fly-list_hr-save,
.fly-list_hr-way,
.fly-list_hr-country,
.fly-list_hr-old,
.fly-list_hr-price {
    font-size: 11px;
}

.fly-list_hr-dest,
.fly-list_dest {
    width: 65%;
}

.fly-list_hr-save,
.fly-list_save {
    width: 15%;
}

.fly-list_hr-way,
.fly-list_way {
    width: 20%;
}

.fly-list_hr-country {
    width: 60%;
}

.fly-list_hr-old,
.fly-list_hr-price,
.fly-list_old,
.fly-list_price {
    width: 20%;
}

.fly-list_dest {
    text-decoration: none;
    font-size: 12px;
    font-weight: lighter;
    color: #0A317C;
}

.fly-list_save {
    font-size: 14px;
    color: #D33B21;
}

.fly-list_way {
    font-size: 14px;
    font-weight: bolder;
    color: #000;
}

.fly-list_old {
    font-size: 12px;
    font-weight: lighter;
    color: #000;
    text-decoration: line-through;
}

.fly-list_price {
    font-size: 14px;
    font-weight: bolder;
    color: #000;
}

.fly-more {
    display: inline-block;
    width: 155px;
    height: 40px;
    text-align: center;
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    font-weight: bolder;
    border-radius: 3px;
    background: #fff;
    outline: none;
    border: solid 2px #393939;
}

.map {
    padding: 0;
}

.map_wrap {
    text-align: center;
}

.map_wrap img {
    max-width: 100%;
}

.quote {
    position: fixed;
    z-index: +1;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 67px;
    display: none;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    background: rgba(77, 77, 77, 0.9);
}

.quote_get {
    width: 326px;
    height: 40px;
    color: #fff;
    text-align: center;
    font-size: 0.87em;
    font-family: "Open Sans", sans-serif;
    font-weight: bolder;
    border: none;
    outline: none;
    background: #FD5105;
}

.modal {
    display: none;
    position: fixed;
    z-index: +1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    box-sizing: border-box;
    background: #fff;
}

.modal_open {
    display: block;
}

.modal .container {
    height: 100%;
    padding-top: 10px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 40px;
    overflow: auto;
    box-sizing: border-box;
}

.form {
    max-width: 330px;
    margin: auto;
    position: relative;
    padding-bottom: 60px;
}

.form_title {
    font-size: 0.87em;
}

.form_close {
    position: absolute;
    right: 2px;
    top: 0px;
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url("../images/icons/close.png") no-repeat center center;
    border: none;
    outline: none;
}

.form_round {
    margin-bottom: 15px;
    border-bottom: solid 1px #DEDEDE;
}

.form_submit {
    display: block;
    width: 100%;
    height: 40px;
    text-align: center;
    color: #fff;
    font-family: "Open Sans", sans-serif;
    font-weight: bolder;
    font-size: 0.87em;
    border-radius: 3px;
    background: #FD5105;
    border: none;
    outline: none;
}

.form ::-webkit-input-placeholder {
    font-size: 0.87em;
    font-family: "Open Sans", sans-serif;
    color: #707070;
}

.form :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    font-size: 0.87em;
    font-family: "Open Sans", sans-serif;
    color: #707070;
}

.form ::-moz-placeholder {
    font-size: 0.87em;
    font-family: "Open Sans", sans-serif;
    color: #707070;
}

.form ::-ms-input-placeholder {
    font-size: 0.87em;
    font-family: "Open Sans", sans-serif;
    color: #707070;
}

.form ::placeholder {
    font-size: 0.87em;
    font-family: "Open Sans", sans-serif;
    color: #707070;
}

.field_radio {
    display: -webkit-inline-box;
    display: inline-flex;
    margin-right: 30px;
    font-size: 0.75em;
    font-family: "Open Sans", sans-serif;
    line-height: 1.375em;
}

.field_radio input {
    display: none;
}

.field_radio input:checked + .radio_repl:after {
    background: #1237D5;
}

.radio_repl {
    position: relative;
    width: 17px;
    height: 17px;
    margin-right: 10px;
    border: solid 1px #E0E0E0;
    background: #fff;
    border-radius: 50px;
}

.radio_repl:after {
    display: block;
    position: absolute;
    left: calc(50% - 4px);
    top: calc(50% - 4px);
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #fff;
}

.field_place {
    position: relative;
    height: 36px;
    padding: 5px 0 0 5px;
    margin-bottom: 20px;
    border-radius: 3px;
}

.field_place_50 {
    width: 50%;
}

.info-block p,
.info-block li,
.popular-text p,
.popular-text li {
    font-size: 0.87em;
    line-height: 1.75em;
}

.field_place-date {
    width: calc(50% - 12px);
    background: url("../images/icons/icon-calendar.png");
    background-repeat: no-repeat;
    background-position: calc(100% - 10px) center;
}

.field_place-class {
    width: calc(50% - 12px);
}

.field_place-pass {
    width: calc(50% - 12px);
}

.field_place input {
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    width: 100%;
    height: 36px;
    padding-left: 10px;
    box-sizing: border-box;
    background: transparent;
    border: none;
    outline: none;
}

.field_place legend {
    padding: 0 5px;
    font-size: 0.62em;
    line-height: 0px;
}

.field_place select {
    position: absolute;
    left: 10px;
    top: 0;
    width: 100%;
    height: 36px;
    font-size: 0.87em;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2212%22%20height%3D%2212%22%20viewBox%3D%220%200%2012%2012%22%3E%3Ctitle%3Edown-arrow%3C%2Ftitle%3E%3Cg%20fill%3D%22%23000000%22%3E%3Cpath%20d%3D%22M10.293%2C3.293%2C6%2C7.586%2C1.707%2C3.293A1%2C1%2C0%2C0%2C0%2C.293%2C4.707l5%2C5a1%2C1%2C0%2C0%2C0%2C1.414%2C0l5-5a1%2C1%2C0%2C1%2C0-1.414-1.414Z%22%20fill%3D%22%23000000%22%3E%3C%2Fpath%3E%3C%2Fg%3E%3C%2Fsvg%3E");
    background-size: .6em;
    background-position: calc(100% - 1.3em) center;
    background-repeat: no-repeat;
    border: none;
    outline: none;
}

.field_wrap {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
}

.field_block {
    margin-top: 20px;
}

.numb {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
}

.numb span {
    width: 30px;
    height: 30px;
}

.numb input {
    position: relative;
    left: auto;
    top: auto;
    width: 20px;
    padding: 0;
    font-size: 0.75em;
    text-align: center;
}

.depart_inp input,
.return_inp input {
    width: 100%;
}

.depart_inp {
    padding-right: 8px;
}

.depart_inp .depart_aero_res,
.return_inp .return_aero_res {
    position: absolute;
    background: #fff;
    width: 100%;
    font-size: 13px;
    z-index: 4;
    box-shadow: 0px 1px 4px #ccc;
    max-height: 230px;
    box-shadow: 0px 1px 4px #ccc;
    overflow: auto;
}

.depart_inp .inp_half,
.return_inp .inp_half {
    height: 40px;
}

.depart_inp .depart_aero_res .itm,
.return_inp .return_aero_res .itm {
    padding: 10px;
}

.depart_inp .depart_aero_res .itm:hover,
.return_inp .return_aero_res .itm:hover {
    background: #FD5105;
    cursor: pointer;
    color: #fff;
}

.numb_minus {
    background: url("../images/icons/minus.png") no-repeat right center;
}

.numb_plus {
    background: url("../images/icons/plus.png") no-repeat left center;
}

.dinam {
    display: -webkit-box;
    display: flex;
    width: 0;
    position: fixed;
    top: 0;
    right: 50px;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    height: 100vh;
    background: #eaeaea;
    -webkit-transition: width, 1s;
    transition: width, 1s;
}

.dinam_btn {
    display: none;
    position: fixed;
    z-index: +1;
    right: 0;
    top: 0;
    width: 50px;
    height: 100vh;
    border: none;
    outline: none;
    background: #FD5105;
}

.dinam_transf {
    display: block;
    width: 120px;
    position: absolute;
    left: -35px;
    top: calc(50% - 60px);
    text-align: center;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    color: #fff;
    font-size: 0.87em;
    font-weight: bolder;
    font-family: "Open Sans", sans-serif;
}

.dinam .top-form {
    opacity: 0;
    -webkit-transition: all, 2s;
    transition: all, 2s;
}

.dinam_open {
    width: 544px;
    z-index: +1;
}

.dinam_open .top-form {
    opacity: 1;
}

.block {
    position: relative;
    padding-left: 5rem;
    margin: 0 auto;
    width: 50%;
}

.pin {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    bottom: 0;
    width: 3rem;
    height: 100%;
    background: rgba(221, 221, 221, 0.5);
}

.pin span {
    position: absolute;
    display: inline-block;
    top: 0;
    right: 0;
    bottom: 0;
    vertical-align: bottom;
    text-align: center;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    background: rgba(221, 221, 221, 0.5);
    color: red;
}

.footer {
    text-align: center;
    background: #25233B;
}

.footer-links {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    padding: 30px 0;
    margin-bottom: 35px;
    color: #A0A4B1;
    border-bottom: solid 1px #3F3E54;
}

.footer-crumb a, .footer-crumb span {
    color: #A0A4B1;
    font-size: 14px;
    text-decoration: none;
}

.footer
.footer-nav_hr {
    font-weight: bold;
    color: #fff;
}

.footer-nav_item {
    border-bottom: solid 1px #565465;
}

.footer-nav_item ul {
    display: none;
    list-style-type: none;
    padding-left: 0;
}

.footer-nav_item a {
    text-decoration: none;
    font-size: 12px;
    line-height: 30px;
    color: #A0A4B1;
}

.footer-nav_info {
    font-size: 11px;
    color: #A0A4B1;
    line-height: 20px;
}

.soc {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-left: 15px;
}

.soc_inst {
    background: url("../images/icons/icon_inst.png") no-repeat center center;
}

.soc_fb {
    background: url("../images/icons/icon_fb.png") no-repeat center center;
}

.soc_yout {
    background: url("../images/icons/icon_yout.png") no-repeat center center;
}

.soc_tw {
    background: url("../images/icons/icon_tw.png") no-repeat center center;
}

.links {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: solid 1px #E3E3E3;
}

.links h3 {
    font-size: 20px;
}

.links_block a {
    text-decoration: none;
    font-size: 14px;
    line-height: 26px;
    color: #0A317C;
}
.about-serv {
    padding-bottom: 45px;
}
.about-serv_art {
    width: 280px;
    text-align: center;
}
.about-serv_art .title {
    margin: 20px 0 25px;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
}
.about-serv_art p {
    font-size: 14px;
    line-height: 24px;
}
.about-us {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    margin: 65px -25px 40px;
    background: #F2F2F2;
}
.about-us_art {
    text-align: center;
    font-size: 14px;
    line-height: 24px;
}
.about-us_art-txt {
    padding-top: 33px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 40px;
}
.about-us_art {
    text-align: center;
    font-size: 14px;
    line-height: 24px;
}
.about-us_art img {
    max-width: 100%;
    display: block;
}
.about-company_foto img {
    max-width: 100%;
}
.about-company p {
    font-size: 14px;
    line-height: 22px;
    text-align: center;
}
.about-company_foto {
    margin: 55px -25px 40px;
}

@media screen and (min-width: 769px) {
    body {
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: fixed;
    }

    .hide_desc {
        display: none;
    }

    .section {
        padding: 60px 0 5px;
    }

    .section_title {
        font-size: 24px;
        line-height: 32px;
    }

    .section_text {
        font-size: 16px;
        line-height: 24px;
    }

    header {
        display: none;
    }

    .logo {
        width: 1088px;
    }

    .logo-fly {
        background: url("../images/flyhalfprice.png") no-repeat center center;
    }

    .first {
        min-height: 100vh;
        padding-bottom: 60px;
        display: -webkit-box;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column;
        box-sizing: border-box;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
        text-align: left;
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#25233b+0,25233b+50,eaeaea+50,eaeaea+100 */
        background: rgba(0, 0, 0, 0.5);
    }

    .first .container {
        width: 1088px;
        display: -webkit-box;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
    }

    .first-save {
        width: 544px;
    }

    .first-form {
        width: 544px;
        padding-left: 80px;
        box-sizing: border-box;
    }

    .first-form_wrap {
        padding: 20px 20px 10px;
        background: #fff;
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+1,ffffff+50,f0f0f0+50,f0f0f0+50,f0f0f0+50,f0f0f0+100 */
        background: #ffffff;
        /* Old browsers */
        /* FF3.6-15 */
        /* Chrome10-25,Safari5.1-6 */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #ffffff), color-stop(44%, #ffffff), color-stop(44%, #f0f0f0), to(#f0f0f0));
        background: linear-gradient(to bottom, #ffffff 1%, #ffffff 44%, #f0f0f0 44%, #f0f0f0 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f0f0f0', GradientType=0);
        /* IE6-9 */
    }

    .dinam .first-form {
        width: auto;
        padding-left: 80px;
        padding-right: 80px;
        box-sizing: border-box;
    }

    .field_radio {
        color: #000;
    }

    .save-up {
        height: 27vh;
        font-size: 1.25em;
        font-weight: bold;
    }

    .destination {
        -webkit-box-pack: start;
        justify-content: flex-start;
    }

    .destination_title h1 {
        margin: 0vh 0 0vh;
        font-size: 50px;
    }

    .destination_title h1 .destination_title-small {
        display: block;
        margin-bottom: 50px;
        color: #fff;
        font-size: 20px;
        font-weight: bold;
    }

    .price {
        display: -webkit-box;
        display: flex;
        -webkit-box-align: start;
        align-items: flex-start;
    }

    .price_wrap {
        -webkit-box-pack: start;
        justify-content: flex-start;
        -webkit-box-align: start;
        align-items: flex-start;
    }

    .price_up {
        margin-right: 20px;
        padding-right: 20px;
        padding-bottom: 15px;
        border-bottom: solid 1px #fff;
    }

    .price_current {
        margin: 0;
        font-size: 5em;
        font-weight: bold;
        line-height: 0.87em;
    }

    .price_desc {
        margin-left: 15px;
    }

    .price_val {
        display: block;
        margin-bottom: 7px;
        font-size: 30px;
        font-weight: bolder;
    }

    .price_up {
        margin-bottom: 15px;
    }

    .top-form {
        width: 384px;
        text-align: left;
        color: #fff;
    }

    .top-form h4 {
        margin-top: 0;
    }

    .top-form .field_radio {
        display: -webkit-inline-box;
        display: inline-flex;
        margin-right: 30px;
        margin-bottom: 20px;
        font-size: 14px;
        font-family: "Open Sans", sans-serif;
        line-height: 1.375em;
    }

    .top-form .field_radio input {
        display: none;
    }

    .top-form .field_radio input:checked + .radio_repl:after {
        background: #1237D5;
    }

    .top-form .radio_repl {
        position: relative;
        width: 17px;
        height: 17px;
        margin-right: 10px;
        background: #fff;
        border: solid 1px #E0E0E0;
        border-radius: 50px;
    }

    .top-form .radio_repl:after {
        display: block;
        position: absolute;
        left: calc(50% - 4px);
        top: calc(50% - 4px);
        content: "";
        width: 8px;
        height: 8px;
        border-radius: 50%;
        background: #fff;
    }

    .top-form input, .top-form select {
        padding-left: 10px;
        font-size: 0.87em;
        box-sizing: border-box;
        border-radius: 3px;
        border: solid 1px #CCCCCC;
    }

    .top-form_field {
        display: -webkit-box;
        display: flex;
        -webkit-box-pack: justify;
        justify-content: space-between;
        width: 100%;
        height: 40px;
        margin-bottom: 10px;
        color: #000;
    }

    .dinam .top-form {
        color: #000;
    }

    .top-form_select {
        width: calc(50% - 8px);
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        background: #fff url("data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2212%22%20height%3D%2212%22%20viewBox%3D%220%200%2012%2012%22%3E%3Ctitle%3Edown-arrow%3C%2Ftitle%3E%3Cg%20fill%3D%22%23000000%22%3E%3Cpath%20d%3D%22M10.293%2C3.293%2C6%2C7.586%2C1.707%2C3.293A1%2C1%2C0%2C0%2C0%2C.293%2C4.707l5%2C5a1%2C1%2C0%2C0%2C0%2C1.414%2C0l5-5a1%2C1%2C0%2C1%2C0-1.414-1.414Z%22%20fill%3D%22%23000000%22%3E%3C%2Fpath%3E%3C%2Fg%3E%3C%2Fsvg%3E");
        background-size: .6em;
        background-position: calc(100% - 1.3em) center;
        background-repeat: no-repeat;
    }

    .top-form_date {
        height: 40px;
        background: url("../images/icons/icon-calendar.png"), #fff;
        background-repeat: no-repeat;
        background-position: calc(100% - 10px) center;
    }

    .top-form_date input {
        width: 80px;
        height: 40px;
        background: transparent;
    }

    .top-form_date:last-of-type {
        position: relative;
    }

    .top-form_date:last-of-type:before {
        position: absolute;
        left: -15px;
        top: 20px;
        content: '';
        display: block;
        width: 10px;
        height: 3px;
        font-size: 18px;
        color: #000;
        background: url("../images/icons/line_date.png") no-repeat center center;
    }

    .privacy {
        padding-bottom: 25px;
    }

    .inp_full {
        width: 100%;
    }

    .depart_inp, .return_inp {
        width: 50%;
        box-sizing: border-box;
        position: relative;
    }

    .inp_half.inp_flex {
        width: 50%;
        padding-right: 8px;
        box-sizing: border-box;
    }

    .top-form_select.cla {
        width: 50%;
    }

    .top-form_field.dats input:first-child {
        width: calc(50% - 8px);
        box-sizing: border-box;
    }

    .top-form_field.dats input:last-child {
        width: 50%;
        box-sizing: border-box;
    }

    input.inp_half.inp_subm {
        width: 50%;
    }

    .pas_sel {
        height: 40px;
        width: 50%;
        padding-right: 8px;
        box-sizing: border-box;
    }

    .pas_sel select {
        width: 100%;
        height: 100%;
    }

    .inp_flex {
        display: -webkit-box;
        display: flex;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .inp_subm {
        font-size: 0.87em;
        font-family: "Open Sans", sans-serif;
        font-weight: bolder;
        color: #fff;
        border-color: #FC5104;
        background: #FC5104;
    }

    .optinal {
        display: -webkit-box;
        display: flex;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        align-items: center;
        margin: 15px 0 5px;
        font-size: 12px;
        color: #000;
    }

    .optinal_line {
        width: calc(100% - 85px);
        height: 1px;
        background: #C9C9C9;
    }

    .tips {
        padding-bottom: 10px;
    }

    .tips .container {
        width: 1088px;
        display: -webkit-box;
        display: flex;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .tip {
        position: relative;
        width: 30%;
        padding-left: 75px;
        padding-bottom: 0;
        margin: 0;
        text-align: left;
        box-sizing: border-box;
        border-bottom: none;
    }

    .tip h4 {
        margin: 5px 0 0;
    }

    .tip p {
        margin-top: 6px;
        font-size: 14px;
    }

    .info-block {
        margin-top: 0;
        position: relative;
    }

    .info-block:after {
        content: "";
        display: block;
        clear: both;
    }

    .info-block_title {
        margin: 0 0 35px;
        font-size: 28px;
        line-height: 40px;
        text-align: left;
    }

    .info-block_wrap {
        width: 444px;
        margin-right: 40px;
        float: left;
    }

    .info-block p, .info-block li, .popular-text p, .popular-text li {
        font-size: 16px;
        line-height: 26px;
    }

    .popular {
        padding: 40px 0 0px;
        overflow: hidden;
    }

    .popular-text p {
        margin-top: 0;
    }

    .slider {
        margin: 35px 0 0;
        padding-bottom: 0;
    }

    .slider_wrap {
        width: 100%;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .slid {
        width: 212px;
        margin-bottom: 30px;
        margin-right: 60px;
    }

    .slid_singl {
        width: 100%;
        -webkit-box-pack: start;
        justify-content: flex-start;
    }

    .slid_singl .slid_title {
        margin-top: 0;
    }

    .slid_foto {
    width: 150px;
    }

    .slid_block {
        margin-left: 65px;
        width: calc(100% - 65px - 150px);
    }

    .slid_title {
        margin: 20px 0 15px;
        font-size: 16px;
        line-height: 1.5em;
    }

    .slid_title-bord {
        padding-bottom: 15px;
        border-bottom: solid 1px #DEDEDE;
    }

    .slid_foto img {
        max-width: 100%;
    }

    .slid p {
        font-size: 14px;
        line-height: 22px;
    }

    .slid_view {
        width: 167px;
    }

    .slid_rel {
        padding-bottom: 70px;
    }

    .fly {
        padding-top: 5px;
    }

    .fly_title {
        margin-bottom: 1px;
        font-size: 16px;
    }

    .fly-bill,
    .fly-list {
        width: 45%;
    }

    .fly-bill li,
    .fly-list li {
        padding: 12px 0;
        line-height: 26px;
    }

    .fly-list li:first-of-type {
        line-height: 25px;
    }

    .fly-bill li img, .fly-list li img {
        margin-right: 30px;
    }

    .fly-list_dest, .fly-list_old {
        font-size: 14px;
    }

    .fly-list_way {
        font-size: 1em;
    }

    .fly_wrap {
        display: -webkit-box;
        display: flex;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .fly-more {
        width: 168px;
        margin-top: 15px;
        display: none;
    }

    .bord_bot {
        border-bottom: none;
    }
    .about {
        padding-top: 40px;
    }
    .section {
        padding: 60px 0 5px;
    }
    .logo_dark .logo-fly {
        margin-top: 0;
        background: url(../images/flyhalfprice_dark.png) no-repeat center center;
    }
    .about-company {
        max-width: 904px;
        margin: 80px auto 70px;
    }
    .about-company_title {
        margin: 20px 0 45px;
        font-size: 50px;
    }
    .about-serv {
        display: -webkit-box;
        display: flex;
        justify-content: space-around;
        padding-bottom: 0;
    }
    .about-us {
        position: relative;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        flex-direction: row-reverse;
        -webkit-box-pack: end;
        justify-content: flex-end;
        max-width: 904px;
        margin: 60px auto;
        background: #fff;
    }
    .about-us_art {
        position: relative;
        z-index: +1;
    }
    .about-us_art-txt {
        display: -webkit-box;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        text-align: left;
    }
    .about-us_art p {
        width: 260px;
        margin-left: 10px;
    }
    .about-us_art {
        position: relative;
        z-index: +1;
    }
    .about-us:after {
        display: block;
        position: absolute;
        top: 37px;
        left: 0;
        width: 100%;
        height: calc(100% - 37px);
        content: "";
        background: #F2F2F2;
    }
    .about-company p {
        padding-left: 75px;
        padding-right: 75px;
        text-align: center;
        font-size: 16px;
        line-height: 26px;
    }
    .about-company_foto {
        margin: 55px 0 40px;
        text-align: center;
    }
    
}

@media screen and (min-width: 968px) {
    .container {
        width: 904px;
        margin: auto;
    }

    .map {
        padding-top: 20px;
        padding-bottom: 150px;
    }

    .footer {
        padding: 0px 0 90px;
        text-align: left;
    }

    .footer-nav {
        display: -webkit-box;
        display: flex;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .footer-nav a {
        line-height: 30px;
    }

    .footer-nav_item {
        border-bottom: none;
    }

    .footer-nav_item ul {
        display: block;
    }

    .footer-nav_hr {
        margin-top: 0;
        font-size: 12px;
        line-height: 30px;
    }

    .footer-nav_copy {
        display: -webkit-box;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
    }

    .footer-nav_info {
        width: 168px;
    }
}

@media screen and (max-width: 1110px) and (min-width: 769px) {
    .logo {
        width: 100%;
        padding-left: 60px;
    }

    .tips .container {
        width: 100%;
        box-sizing: border-box;
    }

    .tips_banner {
        width: 100%;
        padding: 0 20px;
        left: 0;
    }

    .first .container {
        width: 100%;
        box-sizing: border-box;
    }

    .first-save {
        width: 50%;
        padding: 0 40px;
        box-sizing: border-box;
    }

    .first-form {
        width: 50%;
        padding: 0 40px;
        box-sizing: border-box;
    }
}

@media screen and (max-width: 1020px) and (min-width: 769px) {
    .container {
        padding: 0 20px;
    }

    .first .top-form {
        width: 100%;
    }

    .destination_title h3 {
        font-size: 2em;
    }

    .price_current {
        font-size: 3.125em;
    }

    .slid {
        width: calc(31% - 10px);
    }
}

@media screen and (max-width: 920px) and (min-width: 769px) {
    .first-save,
    .first-form {
        padding: 0 20px;
    }
}

@media screen and (max-width: 968px) {
    .footer-nav_hr {
        display: block;
        margin: 0;
        line-height: 40px;
        font-size: 0.75em;
    }

    .footer-nav_hr span {
        position: relative;
        display: inline-block;
    }

    .footer-nav_hr span:after {
        position: absolute;
        top: 13px;
        right: -20px;
        content: '';
        display: block;
        width: 15px;
        height: 15px;
        background: url("../images/icons/line_select.png") no-repeat center center;
    }

    .footer-nav_item_open .footer-nav_hr span:after {
        background: url("../images/icons/line_select_open.png") no-repeat center center;
    }

    .footer-nav_item_open ul {
        display: block;
        margin-top: 0;
    }
}

@media screen and (max-width: 769px) {
    body {
        background-image: url(https://flyhalfprice.com/wp-content/uploads/2019/12/612664395a40232133447d33247d3831363735383533-1.jpg);
        background-size: auto 100vh;
        background-repeat: no-repeat;
        background-attachment: fixed;
    }

    #leadform_mobile .depart_inp .depart_aero_res,
    #leadform_mobile .return_inp .return_aero_res {
        left: 0;
        top: 41px;
    }

    .hide_mob {
        display: none;
    }

    .fly-list.hide_mob,
    .fly-bill.hide_mob {
        margin-top: -14px;
        border-top: solid 1px #CECECE;
    }

    .fly-list.hide_mob li:first-child,
    .fly-bill.hide_mob li:first-child {
        display: none;
    }

    .destination {
        height: calc(100vh - 37vh);
    }

    .destination_wrap {
        width: 100%;
    }

    .destination_title-small {
        position: relative;
    }

    .destination_title-small:after {
        position: absolute;
        left: calc(50% - 138px);
        display: block;
        width: 277px;
        content: "";
        border-bottom: solid 1px #7C98B1;
    }

    .price_up {
        margin-bottom: 0;
    }

    .info {
        padding-bottom: 5px;
    }

    .info-block {
        margin-top: 0;
    }

    .info-block_title {
        line-height: 30px;
    }

    .radio_repl {
        width: 1px;
        margin-right: 0;
        border: none;
    }

    .radio_repl:after {
        top: auto;
        bottom: -6px;
        width: 90px;
        height: 3px;
        background: transparent;
        border-radius: 0;
    }

    .slider_wrap {
        overflow: hidden;
    }

    .slid_singl {
        width: 100%;
        flex-wrap: wrap;
    }

    .fly-list {
        margin-top: 25px;
    }

    .fly-bill li, .fly-list li {
        padding: 12px 0;
    }

    .fly-list li:first-of-type {
        line-height: 16px;
    }

    .map_wrap img {
        display: block;
        height: 500px;
    }

    .footer {
        padding-top: 0;
    }

    .footer-links {
        margin-bottom: 0;
        -webkit-box-pack: center;
        justify-content: center;
    }
}

section.section.popular .slick-slide img {
    display: block;
    -o-object-fit: cover;
    object-fit: cover;
    height: 150px;
}

.info-block_wrap img {
    height: auto;
}

section.infocontent {
    padding: 80px 0;
}

section.infocontent .container {
    padding: 0px 15px;
}

body .datepicker-panel > ul > li.highlighted {
    color: #fff;
    background-color: #fc5103;
}

.lazyloaded {
    max-width: 100%;
    height: auto;
}

.first.page404 {

}

.first.page404 .destination {
    margin-top: 100px;
}
.first.page404  .price {
    margin-top: 40px;
}

.first.page404 a.backhome {
    font-size: 0.87em;
    font-family: "Open Sans", sans-serif;
    font-weight: bolder;
    color: #fff;
    /* display: block; */
    border-color: #FC5104;
    background: #FC5104;
    -webkit-box-pack: start;
    justify-content: flex-start;
    /* -webkit-box-align: start; */
    align-items: flex-start;
}

.footer-crumb li {
    display: inline-block;
}
.footer-crumb ul {
    margin: 0;
    padding: 0;
}
